name: Applicatus Zauberspeicher
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: cleverness
    secondAttribute: dexterity
    thirdAttribute: dexterity
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-applicatus
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 25
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 0EFjkiycvcjAmlJl
_key: '!items!0EFjkiycvcjAmlJl'
